html body {
  text-align:center;
	margin: auto 0px auto 0px;
  width:100%;
  
  }



body {
	font-family: "verdana";
	font-size:11px;
	color:#5e5e5e; /*Colore del testo di default*/
	background-color:#f1f1f1;
	background-color:#003351;
	/*background-image: url(/layout/concrete-background.jpg);*/
	/*background-repeat:repeat-x;*/
}

img {border:0px solid transparent;}

iframe {padding:0px;margin:0px;}

table {
	font-family: "verdana";
	font-size:11px;
	text-align:left;
}


a{
 	font-weight: bold;
	color:#00644b;
	text-decoration:none;
	border:none;
}
a:visited {
	color:#00644b;
}

a:hover {
	color:#993300;
	text-decoration:underline;
}



div#alltestata {
	width:1000px;
	margin: 0px auto 0px auto;
text-align:center;
margin-top:4px;
margin-bottom:0px;
background-color:#ffffff;
}
div#alltestata h1 {
color:#004080;
font-size:10px;
text-align:left;
padding:3px 10px 3px 10px;
margin:0px 0px 0px 0px;

}

div#maintestata {
	background-color:#ffffff;
	background-image:url('/layout/testata-babelecase.png');
	/*background-image:url('/layout/testata-natale.png');*/
	background-repeat:no-repeat;
	text-align:left;
	padding:0px;
}


div#testata {
	height:84px;
	border:0px solid black;
}

div#bannertestata {
	height:60px;
	width:468px;
	border:0px solid black;
	float:right;
	margin:10px 10px 10px 10px;
	/*background-color:#eeeeee;*/
}

.barratestatafissa {

padding-left:6px;
padding-right:6px;
padding-top:4px;
padding-bottom:0px;
/*background-color:#00513d;*/
color:#ffffff;
}
.barratestatafissa a{color:#ffffff;}
.barratestatafissa a:link {color:#ffffff;}
.barratestatafissa a:visited {color:#ffffff;}
.barratestatafissa a:hover {}

/************************************barra contesto***************************************/
div#barracontesto {
    padding-left:5px;
    padding-top:4px;
    padding-bottom:2px;
    font-size:0.9em;
    color:#676767;
    background-color:#44a1e4;
}

div#barracontesto ul.barraContestuale {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
div#barracontesto ul.barraContestuale li {
	/*position: relative;*/
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
	list-style-type: none;
	display: inline;
	/*display: table-cell;*/
}

div#barracontesto a{color:#676767;}
div#barracontesto a:link {}
div#barracontesto a:visited {}
div#barracontesto a:hover {}

/*--------------------------------------------------------------------------*/


div#all {
text-align:center;
margin-top:0px;
border:0px solid black;
padding:0px;
}

div#main {
	width:1000px;
	margin: 0px auto 0px auto;
	background-color:#ffffff;
	/*background-image:url('/layout/testata-babelecase.jpg');*/
	background-repeat:no-repeat;
	text-align:left;
	padding:0px;
	border-right:0px solid #cccccc;
border:0px solid green;
display:block;
}
div#centrale {
margin:0px;
padding:0px;

border:0px solid black;
display:block;
}
div#FasciaCentrale {
margin-top:0px;
color:#676767;
padding-left:8px;
padding-right:8px;
padding-top:8px;
		text-align:left;

border:0px solid red;
display:block;
}

	.AreaContenuti{
	width:640px;
	float:left;
	margin:0px 0px 0px 0px;
	line-height:150%;
	border:0px solid black;
	}

	.AreaContenutiRedazione{
	width:760px;
	float:left;
	margin:0px 0px 0px 0px;
	line-height:150%;
	border:0px solid black;
	}


		.AreaCorpo{
		width:300px;
		float:left;
		margin:0px 0px 0px 0px;
		border:0px solid black;

		}


		.AreaElenchi{
		width:300px;
		float:right;
		margin:0px 0px 0px 0px;
    border:0px solid black;
    }

	.ColonnaPrincipale{
    /*background-image:url('/img/sfondo_menu.jpg');
    background-repeat:no-repeat;*/
    width:300px;
		float:right;
		margin:0px 0px 0px 0px;
		border:0px solid black
	}


/* ---------------------------- */

			.AreaContenutiRicerca{
	width:760px;
	float:right;
	margin:0px 0px 0px 0px;
	line-height:150%;
	border:0px solid black;
	}

.BannerRicerca {width:100%;height:120px;border:0px solid black;margin-bottom:12px;}

		.AreaCorpoRicerca{
		width:530px;
		float:left;
		margin:0px 0px 0px 0px;
		border:0px solid black;
		display:block;

		}

		.AreaElenchiRicerca{
		width:210px;
		float:right;
		margin:0px 0px 0px 0px;
    border:0px solid black;
    }

	.ColonnaPrincipaleRicerca{
    /*background-image:url('/img/sfondo_menu.jpg');
    background-repeat:no-repeat;*/
    width:210px;
		float:left;
		margin:0px 0px 0px 0px;
		border:0px solid black
	}

/* ---------------------------- */

			.AreaContenutiHome{
	width:665px;
	/*float:left;*/
	margin:0px 0px 0px 0px;
	line-height:150%;
	border:0px solid green;
	}


		.AreaCorpoHome{
		width:330px;
		/*float:right;*/
		float:left;
		margin:0px 0px 0px 10px;
		border:0px solid red;

		}

		.AreaElenchiHome{
		width:210px;
		float:right;
		margin:20px 10px 0px 0px;
    border:0px solid black;
    }


	.ColonnaPrincipaleHome{
    /*background-image:url('/img/sfondo_menu.jpg');
    background-repeat:no-repeat;*/
    width:315px;
		margin:0px 0px 0px 0px;
		/*float:left;*/
		float:right;
		border:1px solid black;
  	}
  .ColonnaPrincipaleHome div.testatina {
        height:15px;
        margin:0px 10px 0px 10px;
        border:none;
        }

    	li.Selected {
    	    background-color:#eeeeee;

    	}
    	li.Selected a {color:#676767;}


    	div#ListaAreaAgenzie a {color:#0180c1;}

	/* ------------------------- */


    /*--------- AreaAlbero ------*/
        .AreaAlbero {
        margin:20px 0px 15px 0px;
        /*border:1px solid green;*/
        }

        /*--------- definizione di tutti i livelli ------*/
        .AreaAlbero ul {
        /*list-style:none;*/
        list-style-image: url('/img/bullet.gif');
        list-style-position:outside;
        margin:0px 0px 0px 15px;
        padding:0px;
        /*line-height:20px;*/
        }

        /*--------- Rientro del primo livello e spaziatura generale--------*/
        .AreaAlbero ul li{margin: 2px 0px 2px 0px;}

        /*--------- Modifica della testatina nell'albero --------*/
        .testatina {
        background-image:url('/layout/torretta-celeste.png');
        background-repeat:no-repeat;
        padding-left:35px;
        padding-bottom:2px;
        padding-top:6px;
        border-bottom:1px solid #0180c1;
        color:#0180c1;
        font-weight:bold;
        height:35px;
        }
        .testatinasingola {
        background-image:url('/layout/torretta-celeste.png');
        background-repeat:no-repeat;
        padding-left:35px;
        padding-bottom:2px;
        padding-top:6px;
        border-bottom:1px solid #0180c1;
        color:#0180c1;
        font-weight:bold;
        height:20px;
        }
.testatinaOrange {
        background-image:url('/layout/torretta-orange.png');
        background-repeat:no-repeat;
        padding-left:35px;
        padding-bottom:2px;
        padding-top:6px;
        border-bottom:1px solid #e04400;
        color:#e04400;
        font-weight:bold;
        height:25px;
        }
.testatinaVerde {
        padding:6px 0px 8px 35px;
        background-image:url('/layout/torretta-verde.png');
        background-repeat:no-repeat;
        background-position:center left;
        color:#00644b;
        font-weight:bold;
        border-bottom:1px solid #00644b;
        display:block;
        vertical-align:middle;
        line-height:100%;
        }

.testatinaCeleste {
        padding:6px 0px 8px 35px;
        background-image:url('/layout/torretta-celeste.png');
        background-repeat:no-repeat;
        background-position:center left;
        color:#0180c1;
        font-weight:bold;
        border-bottom:1px solid #0180c1;
        display:block;
        vertical-align:middle;
        line-height:100%;
        }
        
div#HomeBoxTesto {
  margin:8px 0px 0px 0px;
  line-height:16px;
  }
        
div#HomeBoxTesto p {
  margin:0px 0px 0px 0px;
  padding:0px 0px 6px 0px;
  }

div#HomeBoxRicerca {
  margin:0px 0px 0px 0px;
  padding:30px 0px 0px 20px;
  /*
  border:1px solid violet;
  */
  height:95px;
	background-image:url('/layout/homeboxricerca.png');
	background-repeat:no-repeat;
	background-position:top left;
  }

div#HomeBoxRicerca select {
  width:130px;
  font-size:10px;
  /*
  background-color: #eeeeee;
  color:#44a1e4;
  */
  }
  div#HomeBoxRicercaRegione {
    width:150px;
    float:left;
    padding:5px 0px 3px 0px;
    border:0px solid yellow;
    }
  div#HomeBoxRicercaProvincia {
    width:150px;
    float:right;
    padding:5px 0px 3px 0px;
    border:0px solid green;
    }

  div#HomeBoxRicercaComune {
    width:150px;
    float:left;
    padding:5px 0px 3px 0px;
    border:0px solid yellow;
    }
  div#HomeBoxRicercaCategoria {
    width:150px;
    float:right;
    padding:5px 0px 3px 0px;
    border:0px solid green;
    }

  div#HomeBoxRicercaTipo {
    width:150px;
    float:left;
    padding:7px 0px 3px 0px;
    border:0px solid yellow;
    }
  div#HomeBoxRicercaSubmit {
    width:150px;
    float:right;
    padding:7px 0px 3px 0px;
    border:0px solid green;
    }

				.spazioform {padding-left:18px;padding-top:6px;font-size:10px;margin-bottom:8px;text-align:left;}
				.form {font-size:10px;}

        /*--------- Albero ------*/

            /*--------- Rientro dei livelli successivi al primo --------*/
            .Albero ul li ul{margin:0px 0px 0px 15px;padding:0px;}

            /*--------- Evidenza Link con diversi colori a seconda dei livelli --------*/
            .Albero ul li a {color:#00644b;}
            /*.Albero ul li ul li a {color:#CC6600;}*/
            /*.Albero ul li ul li ul li a {color:#7F2829;}*/
            /*.Albero ul li ul li ul li ul li a {color:#003366;}*/
            /*.Albero ul li ul li ul li ul li ul li a {color:#58060A;}*/

            /*--------- SELEZIONE: Evidenza sfondi per tutta la larghezza della riga --------*/
            .Albero ul span.selezionata {display:block;padding:0 5px 0 5px;}

            /*--------- SELEZIONE: Evidenza sfondi con diversi colori a seconda dei livelli --------*/
            .Albero ul span.selezionata {background-color:#fff1c8;}
            /*.Albero ul li ul span.selezionata {background-color:#CC6600;}*/
            /*.Albero ul li ul li ul span.selezionata {background-color:#7F2829;}*/
            /*.Albero ul li ul li ul li ul span.selezionata {background-color:#003366;}*/
            /*.Albero ul li ul li ul li ul li ul span.selezionata {background-color:#58060A;}*/

            /*--------- SELEZIONE: Evidenza Link con diversi colori a seconda dei livelli --------*/
            .Albero ul li span.selezionata a {color:#ffffff;}
            /*.Albero ul li ul li span.selezionata a {color:#ffffff;}*/
            /*.Albero ul li ul li ul li span.selezionata a {color:#ffffff;}*/
            /*.Albero ul li ul li ul li ul li span.selezionata a {color:#ffffff;}*/
            /*.Albero ul li ul li ul li ul li ul li span.selezionata a {color:#ffffff;}*/



div#bottomPage {
margin:4px 6px 4px 6px;
padding:4px 0px 4px 0px;
border-top:1px solid #003351;
background-color:#ffffff;
display:block;

}


.BottomPagina {border-top:1px solid #00513d;padding:10px;margin-top:22px;}

.DatiBottomIntranet {float:right;}

    /*--------- AreaAlbero Login ------*/

        div#AlberoCampiLogin ul {list-style:none;}
        div #AlberoCampiLogin ul li {list-style-image:none;}


._Pulsante {float:right;display:block;width:100%;}
.pulsante {
	/*float:right;*/
    color:#FFFFFF;
    background-color:#44a1e4;
    font-size:10px;
    }
div#SubmitNuovoCommentoSc {
    /*padding-right:230px;*/
    padding-top:25px;
    }
div#pulsanteLogin {
    float:right;
    padding-top:5px;
    padding-bottom:10px;
    }
.nameuser {color:#cf5d02;font-size:1.5em;font-weight:bold;}




.galleriaImmagini{
line-height:100%;
padding:6px;
width:100%;
vertical-align:bottom;
}

.galleriaImmagini td {vertical-align:top;padding-bottom:12px;text-align:center;}

td.ImgGalleria { vertical-align:bottom;padding-bottom:4px;border:1px solid #eeeeee;}

    div#Img1Cat {float:left;margin:0px 20px 10px 0px;}
    div#AreaAllegatiCat {margin-top:20px;}
    div#AreaAllegatiCat .allegatoCat {width:50%;float:left;}
	div#allegato1Cat ul {list-style:none;margin:10px 10px 20px 10px;padding:0px;}
	div#allegato1Cat ul li {display:inline;list-style-image:none;margin:0px;padding:0px;vertical-align:middle;}


div#Img1Cat {float:left;margin:0px 20px 10px 0px;}

div#AreaAllegatiCat {margin-top:20px;}
div#AreaAllegatiCat .allegatoCat {width:50%;float:left;}
div#allegato1Cat ul {list-style:none;margin:10px 10px 20px 10px;padding:0px;}
div#allegato1Cat ul li {display:inline;list-style-image:none;margin:0px;padding:0px;vertical-align:middle;}


.TabFasiCarrello {
	text-transform:capitalize;
	width:100%;
	background-color: #CCCCCC;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#166edb;
	text-transform:capitalize;
}

.TabFasiCarrello a {color:#2f527c;}
.TabFasiCarrello a:visited {}
.TabFasiCarrello a:hover {}

.TabFasiCarrello td.Separatore1 {width:50px;height:25px;background-image:url('/img/Tab_Fase1.png');background-repeat:no-repeat;}
.TabFasiCarrello td.Separatore2 {width:50px;height:25px;background-image:url('/img/Tab_Fase2.png');background-repeat:no-repeat;}
.TabFasiCarrello td.Separatore3 {width:50px;height:25px;background-image:url('/img/Tab_Fase3.png');background-repeat:no-repeat;}
.TabFasiCarrello td.Separatore4 {width:50px;height:25px;background-image:url('/img/Tab_Fase4.png');background-repeat:no-repeat;}
.TabFasiCarrello td.Separatore5 {width:50px;height:25px;background-image:url('/img/Tab_Fase5.png');background-repeat:no-repeat;}

.TabFasiCarrello td.SeparatoreAttivo1 {width:50px;height:25px;background-image:url('/img/Tab_attivo_Fase1.png');background-repeat:no-repeat;background-color:#2f527c;}
.TabFasiCarrello td.SeparatoreAttivo2 {width:50px;height:25px;background-image:url('/img/Tab_attivo_Fase2.png');background-repeat:no-repeat;background-color:#2f527c;}
.TabFasiCarrello td.SeparatoreAttivo3 {width:50px;height:25px;background-image:url('/img/Tab_attivo_Fase3.png');background-repeat:no-repeat;background-color:#2f527c;}
.TabFasiCarrello td.SeparatoreAttivo4 {width:50px;height:25px;background-image:url('/img/Tab_attivo_Fase4.png');background-repeat:no-repeat;background-color:#2f527c;}
.TabFasiCarrello td.SeparatoreAttivo5 {width:50px;height:25px;background-image:url('/img/Tab_attivo_Fase5.png');background-repeat:no-repeat;background-color:#2f527c;}


.TabFasiCarrello tr .FaseCorrente  {background-color:#2f527c;}
.TabFasiCarrello tr .FaseCorrente a {color: #ffffff;}

.TabFasiCarrello td.FaseDisabilitata {color: #767676;}







a.barra:link {font-size:10px;color:#676767;font-weight:normal;text-decoration:none;}
a.barra:hover {font-size:10px;color:#676767;background-color:white;font-weight:normal;text-decoration:none;}
a.barra:visited {font-size:10px;color:#676767;font-weight:normal;text-decoration:none;}
a.barra:active {font-size:10px;color:#676767;font-weight:normal;text-decoration:none;}


/* AREA AGENZIE */
div#ListaAgenzie {}
.ListaAgenzie {margin:0px 0px 10px 0px;padding:0px;}
    .ListaAgenzieTitolo {font-weight:bold;color:#FFFFFF;background-color:#44a1e4;margin:0px;padding:2px 10px 2px 10px;}
    .ListaAgenzieRisultati {text-align:center;}
    .ListaAgenzieRisultatiNotFound  {text-align:center;color:#800000;margin:30px 0px 30px 0px;}

    .Agenzia {font-size:10px;display:block;width:100%;margin:0px 0px 10px 0px;padding:0px 0px 10px 0px;border-bottom:1px solid #44a1e4;}

.Agenzia a:link {font-size:10px;color:#003351;font-weight:bold;text-decoration:none;}
.Agenzia a:hover {font-size:10px;color:#44a1e4;Font-weight:bold;text-decoration:none;}
.Agenzia a:visited {font-size:10px;color:#003351;font-weight:bold;text-decoration:none;}
.Agenzia a:active {font-size:10px;color:#003351;font-weight:bold;text-decoration:none;}



    .AgenziaOver {font-size:10px;background-color:#ffffff;display:block;width:100%;margin:0px 0px 10px 0px;
    padding:0px 0px 10px 0px;border-bottom:1px solid #44a1e4;/*cursor:pointer;*/}

.AgenziaOver a:link {font-size:10px;color:#003351;font-weight:bold;text-decoration:none;}
.AgenziaOver a:hover {font-size:10px;color:#44a1e4;Font-weight:bold;text-decoration:none;}
.AgenziaOver a:visited {font-size:10px;color:#003351;font-weight:bold;text-decoration:none;}
.AgenziaOver a:active {font-size:10px;color:#003351;font-weight:bold;text-decoration:none;}


    .AgenziaTitolo {display:block;width:100%;margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;border-bottom:1px solid #44a1e4;}

div#DatiAgenzia {margin:0px 0px 0px 0px;padding:0px 0px 10px 0px;background-color:#F2F2F9;border:0px solid black;}

    .AreaFotoAgenzia {display:inline;float:right;width:200px;
    /*margin:0px;padding:0px;*/
    margin-right:12px;margin-left:12px;
    border:0px solid #44a1e4;}

    .AreaTestoAgenzia {margin:0px;padding:0px 10px 0px 10px;
    border:0px solid green;display:block;
        }


      .AreaDatiAgenzia {display:inline;float:left;width:400px;margin:0px;padding:0px 10px 0px 10px;
    border:1px solid green;}
    .AreaIconeAgenzia {display:inline;float:right;width:100px;margin:0px;padding:0px;
    border:1px solid #44a1e4;}




        .AreaTitolo {font-weight:bold;}
        .AreaTitoloAgenzia {font-weight:bold;color:#FFFFFF;background-color:#44a1e4;margin:0px;
        padding:2px 0px 2px 10px;margin-bottom:4px;border:0px solid black;}


.AreaTitoloAgenzia a:link {font-size:10px;color:#ffffff;font-weight:normal;text-decoration:none;}
.AreaTitoloAgenzia a:hover {font-size:10px;color:#ffffff;Font-weight:normal;text-decoration:none;}
.AreaTitoloAgenzia a:visited {font-size:10px;color:#ffffff;font-weight:normal;text-decoration:none;}
.AreaTitoloAgenzia a:active {font-size:10px;color:#ffffff;font-weight:normal;text-decoration:none;}



        .AreaSottoTitoloAgenzia {margin:5px 0px 0px 0px;color:#44a1e4;border-bottom:1px solid #44a1e4;}
        .AreaIndirizzoAgenzia {margin:10px 0px 0px 0px;}
            .AreaIndirizzo {}
                .Indirizzo {}
            .AreaLuogo {}
                .Luogo {}
        .AreaContattiAgenzia {margin:10px 0px 0px 0px;}
            .AreaTelefono {}
                .Telefono {}
            .AreaFax {}
                .Fax {}
            .AreaEmail {}
                .Email {}
    .AreaDescrizioneAgenzia {margin:10px 0px 10px 0px;padding:0px 10px 0px 10px;line-height:20px;}
    .AreaLink {margin:0px 0px 0px 0px;padding:0px 10px 0px 10px;}
        .Link {}
	.AreaTotaleAnnunci {margin:5px 0px 0px 0px;padding:0px 10px 0px 10px;}
	    .TotaleAnnunci {}
    .LabelAgenzia {float:left;width:60px;text-align:left;margin:0px 5px 0px 0px;font-weight:bold}
    .LinkAnnunciTutti {margin:5px 0px 0px 0px;padding:0px 10px 0px 10px;}

div#RiepilogoAnnunciAgenzia {margin:12px 0px 0px 0px;padding:0px 0px 10px 0px;}
div#RiepilogoAnnunciAgenzia .ListaAnnunciTitolo {font-weight:bold;color:#44a1e4;background-color:transparent;border-bottom:1px solid #44a1e4;margin:0px;padding:2px 10px 2px 10px;}
    ul.AnnunciPerProvincia {color:#808080;}

/* AREA ANNUNCI */
div#ListaAnnunciVetrina {}
.ListaAnnunci {margin:0px 0px 10px 0px;padding:0px;}
    .ListaAnnunciTitolo {font-weight:bold;color:#FFFFFF;background-color:#44a1e4;margin:0px;padding:2px 10px 2px 10px;}
        .ListaAnnunciTitolo a {color:#FFFFFF;}
        .ListaAnnunciTitolo a:link {color:#FFFFFF;}
        .ListaAnnunciTitolo a:visited {color:#FFFFFF;}
        .ListaAnnunciTitolo a:hover {color:#FFFFFF;}
    .ListaAnnunciRisultati {text-align:center;}

.Annuncio {display:block;clear:both;float:none;width:100%;margin:0px 0px 10px 0px;padding:10px 0px 10px 0px;/*border-bottom:1px solid #44a1e4;*/}
.AnnuncioOver {background-color:#F2F2F9;display:block;width:100%;margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;border-bottom:0px solid #44a1e4;cursor:pointer;}

    .AreaBoxFotoAnnuncio {
      float:left;
      clear:right;
      margin:0px 0px 10px 0px;
      width:110px;
      /*border:1px solid #cccccc;*/
    }
      .AreaFotoAnnuncio {
        float:left;
        clear:right;
          text-align:center;
        width:100px;
        margin:0px 0px 10px 0px;
        padding:3px 3px 3px 3px;
        border:1px solid #c1c1c1;
        background-color:#ffffff;
        /*
        vertical-align:top;
        height:100px;
          background-image:url('/img/no-photo.png');
          background-position:center;
          background-repeat:no-repeat;
          */
      }
        .AreaFotoAnnuncio a {
          margin:0px 0px 0px 0px;
          padding:0px 0px 0px 0px;
          display:block;
          width:100%;
          float:none;
          text-align:center;
                /*
                border:1px solid violet;
                */
        }
        .AreaFotoAnnuncio img {
          margin:0px 0px 0px 0px;
          padding:0px 0px 0px 0px;
          display:block;
          float:none;
          text-align:center;
                /*
                border:1px solid red;
                width:auto;
                height:auto;
                */
        }
      
    .AreaTestoAnnuncio {float:right;width:400px;margin:0px 0px 0px 0px;padding:0px 5px 0px 0px;
        min-height:188px;
        height:auto !important;
        height:180px;
        position:relative;
        overflow:visible;
        /*border:1px solid #cccccc;*/
        }
    .Label {display:inline;text-align:left;font-weight:bold;margin:0px 0px 0px 0px;padding:0px 5px 0px 0px;}
        .AreaTitoloAnnuncio {color:#44a1e4;border-bottom:1px solid #44a1e4; font-weight:bold;}
            .TipoAnnuncio {display:inline;padding:0px 5px 0px 0px;}
            .New {display:inline;}
            .Ubicazione {display:inline;}
                .Stato {display:inline;}
                .Provincia {display:inline;}
                .Comune {display:inline;font-weight:bold;}
            .AreaLuogo {display:block;}
                .Luogo {display:inline;}
            .AreaZona {display:block;}
                .Zona {display:inline;}
            .AreaInserimento {display:block;font-weight:bold;}
                .Inserimento {display:inline;font-weight:normal;padding:0px 5px 0px 5px;}
            .AreaAggiornamento {display:block;font-weight:bold;}
                .Aggiornamento {display:inline;font-weight:normal;padding:0px 5px 0px 5px;}
            .AreaVani {display:block;font-weight:bold;}
                .Vani {display:inline;font-weight:normal;}
        .DatiImmobile {padding:0px 5px 0px 0px;}
            .AreaTipoImmobile{display:inline;padding:0px 5px 0px 0px;}
                .TipoImmobile {display:inline;font-weight:bold;padding:0px 5px 0px 0px;}
            .AreaMetratura {display:inline;}
                .MetriQuadri {display:inline;padding:0px 5px 0px 5px;}
                .MetriQuadriUnita {display:inline;padding:0px 5px 0px 0px;}
            .AreaPrezzo {}
                .PrezzoRiservato {display:inline;padding:0px 5px 0px 0px;}
                .Prezzo {display:inline;padding:0px 5px 0px 0px;}
                .Valuta {display:inline;}
            .AreaAffitto {}
                .Frazionamento {display:inline;padding:0px 5px 0px 0px;}
                .Arredato {display:inline;padding:0px 5px 0px 0px;}
            .AreaDescrizione {color:#808080;font-style:italic;}
                .Evidenza {display:inline;background-color:#FFFF00;color:#000000;}

            .AreaBookmark {display:inline;float:right;}
                .BookmarkElements {display:inline;}
                    .BookmarkSalva {display:inline;}
                    .BookmarkSalvato {display:inline;}
                    .BookmarkMostraTutti {display:inline;}

            .AreaLinkDettaglio {display:inline;text-align:right;float:right;}
            .AreaContatta {display:inline;text-align:right;float:right;}

            .AreaRiferimento {display:inline;font-weight:bold;padding:0px 5px 0px 0px;}
                .Riferimento {display:inline;font-weight:normal;padding:0px 5px 0px 5px;}

            .AreaPerAllegati{border:1px solid #44a1e4;margin:10px 0px 10px 0px;padding:5px 5px 5px 5px;background-color:#eeeeee;display:table;width:100%;}
            
            .AreaPerInfo{border:1px solid #44a1e4;margin:10px 0px 10px 0px;padding:5px 5px 5px 5px;background-color:#eeeeee;display:table;width:100%;}
                .PerInfoTitolo {font-weight:bold;margin:0px 0px 5px 0px;}

        .AreaInserzionista {float:left;}
            .Inserzionista {display:inline;font-weight:bold;padding:0px 5px 0px 5px;}
            .AreaInserzionistaIndirizzo {display:inline;padding:0px 5px 0px 0px;}
                .InserzionistaComune {display:inline;padding:0px 5px 0px 0px;}
                .InserzionistaProvincia {display:inline;padding:0px 5px 0px 0px;}
            .AreaInserzionistaContatti {display:inline;padding:0px 5px 0px 0px;}
                .AreaInserzionistaEmail {display:inline;padding:0px 5px 0px 0px;}
                .AreaInserzionistaTelefono {display:inline;padding:0px 5px 0px 0px;}
                    .InserzionistaTelefono {display:inline;padding:0px 5px 0px 0px;}

div#DettaglioAnnuncio {}
.DettaglioAnnuncioTitolo {font-weight:bold;color:#FFFFFF;background-color:#44a1e4;margin:0px;padding:2px 10px 2px 10px;}
           div#DettaglioAnnuncio .AreaFotoAnnuncio {float:left;width:auto;height:auto;padding:0px;border:1px solid transparent;margin:0px 15px 5px 0px;text-align:center;}
           div#DettaglioAnnuncio .AreaFotoAnnuncio img {border:2px solid #44a1e4;}

           div#DettaglioAnnuncio .AreaTestoAnnuncio {float:right;width:300px;margin:0px;padding:0px;
                                    min-height:110px;
                                    height:auto !important;
                                    height:100px;
                                    }
           div#DettaglioAnnuncio .AreaTitoloAnnuncio {margin:0px 0px 10px 0px;}
           div#DettaglioAnnuncio .AreaDescrizione {margin:20px 0px 10px 0px;line-height:20px;}


    .GalleryTitolo {font-weight:bold;color:#44a1e4;border-bottom:1px solid #44a1e4;margin:10px 0px 0px 0px;padding:2px 10px 2px 10px;}
    .Gallery {margin:10px;}
    
    .GalleryAllTitolo {font-weight:bold;color:#44a1e4;border-bottom:1px solid #44a1e4;margin:40px 0px 0px 0px;padding:2px 10px 2px 10px;display:table;}


/* AREA PAGINAZIONE: inizio */
.Paginazione {text-align:center;margin:20px 0px 10px 0px;border:0px solid black;}
    .Paginazione a {color:#000000;font-weight:normal;text-decoration:none;border:1px solid transparent;margin:0px;padding: 1px 3px 2px 3px;}
    .Paginazione a:link {}
    .Paginazione a:hover {border:1px solid #000000;}
    .Paginazione a:visited {}
    .Paginazione a:active {}

    .PageSelected {display:inline;}
        .PageSelected a {color:#000000;font-size:10px;border:1px solid #000000;background-color:#eeeeee;}
    .PageLink {font-size:10px;display:inline;background-color:#b1d8f4;}
    .PageLinkFirst {width:40px;display:inline;margin-right:10px;}
      .PageLinkFirst a {border:1px solid transparent;color:#808080;border:1px solid #808080;padding: 1px 3px 2px 3px;}
      .PageLinkFirst a:hover {background-color:#eeeeee;color:#000000;}
    .PageLinkLast {width:40px;display:inline;margin-left:10px;}
      .PageLinkLast a {border:1px solid transparent;color:#808080;border:1px solid #808080;padding: 1px 3px 2px 3px;}
      .PageLinkLast a:hover {background-color:#eeeeee;color:#000000;}
    .PageLinkPrev {width:40px;display:inline;}
    .PageLinkNext {width:40px;display:inline;}
    /*
    .PageLinkPrevN {width:40px;display:inline;margin-right:10px;}
    .PageLinkNextN {width:40px;display:inline;margin-left:10px;}
    */
    .PageLinkPrevN {width:40px;display:inline;margin-right:10px;}
      .PageLinkPrevN a {border:1px solid transparent;color:#808080;border:1px solid #808080;padding: 1px 3px 2px 3px;}
      .PageLinkPrevN a:hover {background-color:#eeeeee;color:#000000;}
    .PageLinkNextN {width:40px;display:inline;margin-left:10px;}
      .PageLinkNextN a {border:1px solid transparent;color:#808080;border:1px solid #808080;padding: 1px 3px 2px 3px;}
      .PageLinkNextN a:hover {background-color:#eeeeee;color:#000000;}

    .PageLinkFirstDisable {width:40px;display:inline;margin-right:10px;padding: 1px 3px 2px 3px;color:transparent;border:1px solid transparent;}
    .PageLinkLastDisable {width:40px;display:inline;margin-left:10px;padding: 1px 3px 2px 3px;color:transparent;border:1px solid transparent;}
    .PageLinkPrevDisable {width:40px;display:inline;color:transparent;}
    .PageLinkNextDisable {width:40px;display:inline;;color:transparent;}
    .PageLinkPrevNDisable {width:40px;display:inline;margin-right:10px;padding: 1px 3px 2px 3px;color:transparent;}
    .PageLinkNextNDisable {width:40px;display:inline;margin-left:10px;padding: 1px 3px 2px 3px;color:transparent;}
/* AREA PAGINAZIONE: fine */



.bordo3 {font-size:11px;}

.cartina {
width:200px;
height:210px !important;
height:220px;
border:0px solid black;
background-image:url('/layout/sfondo-mappe.png');
background-position:top;
background-repeat:no-repeat;
text-align:center;

padding-top:10px;
margin-bottom:6px;
 }




.SimilBanner {
text-align:center;
margin-top:8px;
margin-bottom:8px;
background-color:#cccccc;
padding:6px;
width:200px;
border-bottom:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
border-left:1px solid #eeeeee;
border-top:1px solid #eeeeee;

}



.ElementoAnnuncioEvidenza {

width:120px;
/*height:225px;*/
display:inline;
text-align:center;
float:left;
margin-left:1px;
}

.TDElementoAnnuncioEvidenza {
vertical-align:top;
border-bottom:1px solid #aaaaaa;
border-right:1px solid #aaaaaa;
border-top:1px solid #eeeeee;
border-left:1px solid #eeeeee;
background-color:#ffffff;
}



.AreaFotoAnnuncioEvidenza {
/*
background-image:url('/img/no-photo.png');background-position:center;background-repeat:no-repeat;
vertical-align:middle;
padding:0px;
margin:0px;
width:125px;
height:120px;

border:1px solid #44a1e4;
*/
margin-bottom:6px;
margin-top:6px;
    }

.AreaFotoAnnuncioEvidenza img {
/*
border:1px solid red;
margin:10px 10px 10px 10px;
*/
  }
.AreaFotoAnnuncioEvidenza iframe {
/*
border:1px solid red;
margin:10px 10px 10px 10px;
*/
 }

.DiscaliaFoto {text-align:center;}



/* Calendario perpetuo: inizio */

tr.CalRigaAnno {border-bottom:1px solid #800000;}
    tr.CalRigaAnno a {color:#800000;}
    tr.CalRigaAnno a:link {}
    tr.CalRigaAnno a:visited {}
    tr.CalRigaAnno a:hover {text-decoration:none;}

    tr.CalRigaAnno td.normale {border-bottom:1px solid #800000;}
    tr.CalRigaAnno td.normale a {}
    tr.CalRigaAnno td.normale a:link {}
    tr.CalRigaAnno td.normale a:visited {}
    tr.CalRigaAnno td.normale a:hover {}

    tr.CalRigaAnno td.selezionato {background-color:#800000;}
    tr.CalRigaAnno td.selezionato a {color:#ffffff;}
    tr.CalRigaAnno td.selezionato a:link {}
    tr.CalRigaAnno td.selezionato a:visited {}
    tr.CalRigaAnno td.selezionato a:hover {}

    tr.CalRigaAnno td a.button {}
    tr.CalRigaAnno td a.button:link {}
    tr.CalRigaAnno td a.button:visited {}
    tr.CalRigaAnno td a.button:hover {}


table.TabColoreMesi {background-color:#EEEEEE;border-bottom:1px solid #800000;}
    table.TabColoreMesi a {}
    table.TabColoreMesi a:link {}
    table.TabColoreMesi a:visited {}
    table.TabColoreMesi a:hover {color:#000000;}

    table.TabColoreMesi td.normale {}
    table.TabColoreMesi td.normale a {}
    table.TabColoreMesi td.normale a:link {}
    table.TabColoreMesi td.normale a:visited {}
    table.TabColoreMesi td.normale a:hover {}

    table.TabColoreMesi td.selezionato {background-color:#800000;}
    table.TabColoreMesi td.selezionato a {color:#ffffff;}
    table.TabColoreMesi td.selezionato a:link {}
    table.TabColoreMesi td.selezionato a:visited {}
    table.TabColoreMesi td.selezionato a:hover {}


table.TabColoreGiorni {background-color:#EEEEEE;border-bottom:1px solid #800000;}
    table.TabColoreGiorni a {}
    table.TabColoreGiorni a:link {}
    table.TabColoreGiorni a:visited {}
    table.TabColoreGiorni a:hover {color:#800000;}

    table.TabColoreGiorni td.GiornoFeriale {}
    table.TabColoreGiorni td.GiornoFeriale a {}
    table.TabColoreGiorni td.GiornoFeriale a:link {}
    table.TabColoreGiorni td.GiornoFeriale a:visited {}
    table.TabColoreGiorni td.GiornoFeriale a:hover {}

    table.TabColoreGiorni td.GiornoPrefestivo {background-color:#DDDDDD;}
    table.TabColoreGiorni td.GiornoPrefestivo a {}
    table.TabColoreGiorni td.GiornoPrefestivo a:link {}
    table.TabColoreGiorni td.GiornoPrefestivo a:visited {}
    table.TabColoreGiorni td.GiornoPrefestivo a:hover {}

    table.TabColoreGiorni td.GiornoFestivo2 {background-color:#CCCCCC;}
    table.TabColoreGiorni td.GiornoFestivo2 a {}
    table.TabColoreGiorni td.GiornoFestivo2 a:link {}
    table.TabColoreGiorni td.GiornoFestivo2 a:visited {}
    table.TabColoreGiorni td.GiornoFestivo2 a:hover {}


table.TabColoreGiorni td.NumGiornoFeriale {}
    table.TabColoreGiorni td.NumGiornoFeriale a {}
    table.TabColoreGiorni td.NumGiornoFeriale a:link {}
    table.TabColoreGiorni td.NumGiornoFeriale a:visited {}
    table.TabColoreGiorni td.NumGiornoFeriale a:hover {}

    table.TabColoreGiorni td.NumGiornoPrefestivo {background-color:#DDDDDD;}
    table.TabColoreGiorni td.NumGiornoPrefestivo a {}
    table.TabColoreGiorni td.NumGiornoPrefestivo a:link {}
    table.TabColoreGiorni td.NumGiornoPrefestivo a:visited {}
    table.TabColoreGiorni td.NumGiornoPrefestivo a:hover {}

    table.TabColoreGiorni td.NumGiornoFestivo {background-color:#CCCCCC;}
    table.TabColoreGiorni td.NumGiornoFestivo a {}
    table.TabColoreGiorni td.NumGiornoFestivo a:link {}
    table.TabColoreGiorni td.NumGiornoFestivo a:visited {}
    table.TabColoreGiorni td.NumGiornoFestivo a:hover {}

    table.TabColoreGiorni td.NumGiornoSelezionato {background-color:#800000;}
    table.TabColoreGiorni td.NumGiornoSelezionato a {color:#FFFFFF;}
    table.TabColoreGiorni td.NumGiornoSelezionato a:link {}
    table.TabColoreGiorni td.NumGiornoSelezionato a:visited {}
    table.TabColoreGiorni td.NumGiornoSelezionato a:hover {}

/* Calendario perpetuo: fine */



.elenchiBottom a:link{
 	font-weight: normal;

	text-decoration:none;
}

.elenchiBottom a:visited{
 	font-weight: normal;

	text-decoration:none;
}

.elenchiBottom a:hover{
 	font-weight: normal;
	color:#676767;
	text-decoration:underline;
}


/* div .AreaElenchiRicerca ul {margin-top:5px;}   */


/*--------------------RicercaVeloceProvincia: inizio--------------------*/
div#RicercaVeloceProvincia {
    float:left;
    width:420px;
    display:block;
    text-align:left;
    border:0px solid #cccccc;
}

div#RicercaVeloceProvincia div.Colonna {
    width:120px;
    margin:10px 0px 0px 0px;
    float:left;
    border:0px solid #cccccc;
}

div#RicercaVeloceProvincia .ElementoRegione {
    display:block;
    color:#3399ff;
    margin:0px 0px 10px 0px;
}
div#RicercaVeloceProvincia .ElencoProvince {
    margin:0px 0px 0px 10px;
}
div#RicercaVeloceProvincia .ElementoProvincia a {
    color:#5e5e5e;
    font-weight:normal;
}
/*--------------------RicercaVeloceProvincia: fine--------------------*/

/*--------------------LinkDanzaAnnunci: inizio--------------------*/

div#LinkDanzaAnnunci {
    display:block;
    text-align:left;
    font-size:0.8em;
}

div#LinkDanzaAnnunci .Colonna {
    width:131px;
    padding:0px 10px 0px 10px;
    margin:10px 0px 20px 0px;
    float:left;
    
}
/*
div#Colonna2 {border-left:0px dotted #cccccc;}
div#Colonna3 {border-left:0px dotted #cccccc;}
div#Colonna4 {border-left:0px dotted #cccccc;}
div#Colonna5 {border-left:0px dotted #cccccc;}
*/
div#LinkDanzaAnnunci .ElementoRegione {
    display:block;
    color:#3399ff;
    margin:0px 0px 10px 0px;
}
div#LinkDanzaAnnunci .ElencoProvince {
    margin:0px 0px 0px 0px;
}
div#LinkDanzaAnnunci .ElementoProvincia{
    line-height:1.2em;
    margin:3px 0px 1px 0px;
}
div#LinkDanzaAnnunci .ElementoProvincia a {
    color:#5e5e5e;
    font-weight:normal;
}
/*--------------------LinkDanzaAnnunci: fine--------------------*/
/*--------------------LinkDanzaAffitti: inizio--------------------*/

div#LinkDanzaAffitti {
    display:block;
    text-align:left;
    font-size:0.8em;
}

div#LinkDanzaAffitti .Colonna {
    width:169px;
    padding:0px 10px 0px 10px;
    margin:10px 0px 20px 0px;
    float:left;
}
/*
div#Colonna2 {border-left:0px dotted #cccccc;}
div#Colonna3 {border-left:0px dotted #cccccc;}
div#Colonna4 {border-left:0px dotted #cccccc;}
div#Colonna5 {border-left:0px dotted #cccccc;}
*/
div#LinkDanzaAffitti .ElementoRegione {
    display:block;
    color:#3399ff;
    margin:0px 0px 10px 0px;
}
div#LinkDanzaAffitti .ElencoProvince {
    margin:0px 0px 0px 0px;
}
div#LinkDanzaAffitti .ElementoProvincia{
    line-height:1.2em;
    margin:3px 0px 1px 0px;
}
div#LinkDanzaAffitti .ElementoProvincia a {
    color:#5e5e5e;
    font-weight:normal;
}
div#LinkDanzaAffitti .Descrizione {
    line-height:1.2em;
    margin:10px 0px 10px 0px;
}


/*--------------------LinkDanzaAffitti: fine--------------------*/

.shildmakertop {background-image:url('/layout/shild-top-200.png');height:10px;width:200px;background-repeat:no-repeat;}
.shildmakerbody {background-image:url('/layout/shild-body-200.png');width:198px;background-repeat:repeat-y;margin-bottom:0px;border:1px solid #dbdbdb;}
.shildmakerbottom {background-image:url('/layout/shild-bottom-200.png');height:10px;width:200px;background-repeat:no-repeat;margin-top:0px;}

.shildmakertop760 {background-image:url('/layout/shild-top-760.png');height:10px;width:760px;background-repeat:no-repeat;}
.shildmakerbody760 {background-image:url('/layout/shild-body-760.png');height:198px;width:758px;background-repeat:repeat-y;margin-bottom:0px;border:1px solid #dbdbdb;}
.shildmakerbottom760 {background-image:url('/layout/shild-bottom-760.png');height:50px;width:760px;background-repeat:no-repeat;margin-top:0px;}



.FiltroOriz {
    text-align:center;
    display:block;
    margin:10px 0px 10px 0px;
    padding:20px 40px 20px 40px;
}

div.spazioformOriz {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    display:block;
    text-align:left;
    font-size:10px;
    /*border:1px solid red;*/
}
table#RicercaOriz {
    /*border:1px solid green;*/
    width:100%;
}
table#RicercaOriz td {
    /*border:1px solid red;*/
    vertical-align:bottom;
    text-align:left;
    padding-bottom:6px;
}


div.tabcontainer h2 {
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  font-size:12px;
  display:inline;
  font-weight:normal;
  }
  
/**************** Tag Cloud: inizio ****************/
  .htmltagcloud{/*line-height:2.4em;*/word-spacing:normal;letter-spacing:normal;text-transform:none;text-align:justify;text-indent:0}
  .htmltagcloud a{line-height:0.9em;margin:0px;padding:0px;}
  .htmltagcloud a:link{text-decoration:none}
  .htmltagcloud a:visited{text-decoration:none}
  .htmltagcloud a:hover{color:#E39EEB;/*color:white;background-color:#05f;*/}
  .htmltagcloud a:active{color:#E39EEB;/*color:white;background-color:#03d;*/}
  .wrd{padding:0px;position:relative;/*top:-10px;left:-10px;*/}
  .wrd a{text-decoration:none}
  /*.wrd a:hover{font-size:1.4em}*/
  .tagcloud0{font-size:1.0em;color:#ACC1F3;z-index:10}
  .tagcloud0 a{color:#44a1e4}
  .tagcloud1{font-size:1.2em;color:#ACC1F3;z-index:9}
  .tagcloud1 a{color:#44a1e4}
  .tagcloud2{font-size:1.4em;color:#86A0DC;z-index:8}
  .tagcloud2 a{color:#1a7bc1}
  .tagcloud3{font-size:1.6em;color:#86A0DC;z-index:7}
  .tagcloud3 a{color:#095891}
  .tagcloud4{font-size:1.8em;color:#607EC5;z-index:6}
  .tagcloud4 a{color:#003a64}
  .tagcloud5{font-size:2.0em;color:#607EC5;z-index:5}
  .tagcloud5 a{color:#607EC5}
  .tagcloud6{font-size:2.2em;color:#4C6DB9;z-index:4}
  .tagcloud6 a{color:#4C6DB9}
  .tagcloud7{font-size:2.4em;color:#395CAE;z-index:3}
  .tagcloud7 a{color:#395CAE}
  .tagcloud8{font-size:2.6em;color:#264CA2;z-index:2}
  .tagcloud8 a{color:#264CA2}
  .tagcloud9{font-size:2.8em;color:#133B97;z-index:1}
  .tagcloud9 a{color:#133B97}
  .tagcloud10{font-size:3.0em;color:#002A8B;z-index:0}
  .tagcloud10 a{color:#003351}
  .freq{font-size:10pt !important;color:#bbb}

  .tagcloud0 a:visited{color:#ACC1F3}
  .tagcloud1 a:visited{color:#ACC1F3}
  .tagcloud2 a:visited{color:#86A0DC}
  .tagcloud3 a:visited{color:#86A0DC}
  .tagcloud4 a:visited{color:#607EC5}
  .tagcloud5 a:visited{color:#607EC5}
  .tagcloud6 a:visited{color:#4C6DB9}
  .tagcloud7 a:visited{color:#395CAE}
  .tagcloud8 a:visited{color:#264CA2}
  .tagcloud9 a:visited{color:#133B97}
  .tagcloud10 a:visited{color:#002A8B}
  
  /*
  CUSTOMIZE CLOUD CSS BELOW (optional)
  */
  .htmltagcloud{
    	font-size: 10px;
    	width: auto;		/* auto or fixed width, e.g. 500px   */
    	font-family:'lucida grande','trebuchet ms',arial,helvetica,sans-serif;
    	background-color:#fff;
    /*	margin:1em 1em 0em 0em;*/
    	border:2px dotted #ddd;
   	margin:0px 0px 0px 0px;
   	padding:1em; 
  }

  /*
  .freq{display:none;}
  END CUSTOMIZE
  */
  
  .testatinaTagCloud {
    font-weight:bold;
    color:#002A8B;
  	/*
  	margin:1em 1em 0em 0em;
  	width:180px
  	*/
  	margin:7px 0px 0px 0px;
    }
/**************** Tag Cloud: fine ****************/









/**************** Tag Cloud: inizio ****************/
  div#annunci_capannoni_comune.htmltagcloud{font-size:7px;width:180px}
  div#annunci_capannoni_comune.htmltagcloud a:hover{color:#cccccc}

  div#annunci_capannoni_comune .tagcloud0 a{color:#ACC1F3}
  div#annunci_capannoni_comune .tagcloud1 a{color:#ff6000}
  div#annunci_capannoni_comune .tagcloud2 a{color:#eed500}
  div#annunci_capannoni_comune .tagcloud3 a{color:#b30000}
  div#annunci_capannoni_comune .tagcloud4 a{color:#ffc843}
  div#annunci_capannoni_comune .tagcloud5 a{color:#ffb385}
  div#annunci_capannoni_comune .tagcloud6 a{color:#ffa56e}
  div#annunci_capannoni_comune .tagcloud7 a{color:#ff8f4b}
  div#annunci_capannoni_comune .tagcloud8 a{color:#ff8338}
  div#annunci_capannoni_comune .tagcloud9 a{color:#ff721d}
  div#annunci_capannoni_comune .tagcloud10 a{color:#ff6000}
  
/**************** Tag Cloud: fine ****************/

/**************** Tag Cloud: inizio ****************/
  div#annunci_rustici_comune.htmltagcloud{font-size:7px;width:180px}
  div#annunci_rustici_comune.htmltagcloud a:hover{color:#cccccc}

  /*div#annunci_rustici_comune .tagcloud0 a{color:#ACC1F3}
  div#annunci_rustici_comune .tagcloud1 a{color:#ff6000}
  div#annunci_rustici_comune .tagcloud2 a{color:#002e11}
  div#annunci_rustici_comune .tagcloud3 a{color:#005720}
  div#annunci_rustici_comune .tagcloud4 a{color:#48c678}
  div#annunci_rustici_comune .tagcloud5 a{color:#00d550}
  div#annunci_rustici_comune .tagcloud6 a{color:#00a33d}
  div#annunci_rustici_comune .tagcloud7 a{color:#007b2e}
  div#annunci_rustici_comune .tagcloud8 a{color:#006225}
  div#annunci_rustici_comune .tagcloud9 a{color:#00451a}
  div#annunci_rustici_comune .tagcloud10 a{color:#002e11}*/
/**************** Tag Cloud: fine ****************/

/**************** Tag Cloud: inizio ****************/
  div#annunci_vacanze_comune.htmltagcloud{font-size:7px;width:180px}
  div#annunci_vacanze_comune.htmltagcloud a:hover{color:#cccccc}

  /*div#annunci_vacanze_comune .tagcloud0 a{color:#00273f}
  div#annunci_vacanze_comune .tagcloud1 a{color:#ff6000}
  div#annunci_vacanze_comune .tagcloud2 a{color:#00273f}
  div#annunci_vacanze_comune .tagcloud3 a{color:#005720}
  div#annunci_vacanze_comune .tagcloud4 a{color:#48c678}
  div#annunci_vacanze_comune .tagcloud5 a{color:#ff6000}
  div#annunci_vacanze_comune .tagcloud6 a{color:#ff6000}
  div#annunci_vacanze_comune .tagcloud7 a{color:#007b2e}
  div#annunci_vacanze_comune .tagcloud8 a{color:#ff6000}
  div#annunci_vacanze_comune .tagcloud9 a{color:#00451a}
  div#annunci_vacanze_comune .tagcloud10 a{color:#800000}*/
/**************** Tag Cloud: fine ****************/


  /**************** Tag Cloud: inizio ****************/
  div#annunci_appartamenti_comune.htmltagcloud{font-size:7px;width:180px}
  div#annunci_appartamenti_comune.htmltagcloud a:hover{color:#cccccc}

div#annunci_appartamenti_comune .tagcloud0 a{color:#800000}
  div#annunci_appartamenti_comune .tagcloud1 a{color:#676767}
  
    div#annunci_appartamenti_comune .tagcloud10 a{color:#ff6000}
    
    
    
    
    div#Burner {background-color:#eeeeee;
    border:1px solid #cccccc;padding:4px;width:178px;line-height:110%;margin-bottom:6px;
    }
    
    div#Burner a:link{font-size:11px;font-weight:bold;color:#676767;}
    div#Burner a:link{font-size:11px;font-weight:bold;color:#676767;}
    div#Burner a:visited{font-size:11px;font-weight:bold;color:#676767;}
    
    

div.AreaButtonSmall {
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 0px;
	display:block;
	float:none;
	clear:both;
	overflow:visible;
	border:0px solid #ffffff;
  }
div.AreaButtonSmall a {
	font-weight:normal;
  }
  div.AreaLinkDettaglioSmall {
  	background-image:url('/layout/icona-vedi-small.png');
  	background-repeat:no-repeat;
  	padding:0px 0px 0px 24px;
  	vertical-align:middle;
  	line-height:20px;
  	display:block;
    }
  div.AreaContattaSmall {
  	background-image:url('/layout/icona-contatta-small.png');
  	background-repeat:no-repeat;
  	padding:0px 0px 0px 24px;
  	vertical-align:middle;
  	line-height:20px;
  	display:block;
    }
  div.BookmarkElementsSmall {
  	padding:0px 0px 0px 0px;
  	vertical-align:middle;
  	height:20px;
  	display:block;
    }
    div.BookmarkElementsSmall div.BookmarkSalva {
    	background-image:url('/layout/icona-salva-small.png');
    	background-repeat:no-repeat;
    	background-position:top left;
    	padding:0px 0px 0px 24px;
    	vertical-align:middle;
    	line-height:20px;
    	display:block;
      }
    div.BookmarkElementsSmall div.BookmarkSalvato {
    	background-image:url('/layout/icona-salvato-small.png');
    	background-repeat:no-repeat;
    	padding:0px 0px 0px 24px;
    	vertical-align:middle;
    	line-height:20px;
    	display:block;
      }
    div.BookmarkElementsSmall div.BookmarkMostraTutti {
    	background-image:url('/layout/icona-vedisalvati-small.png');
    	background-repeat:no-repeat;
    	padding:0px 0px 0px 24px;
    	vertical-align:middle;
    	line-height:20px;
    	display:block;
      }

div#adsensehome{text-align:center;}

div#feltrinellispot{text-align:center;margin-bottom:10px;}
div.feltrinellispot468{text-align:center;margin:5px 0px 5px 0px;}
div#feltrinellitext{text-align:center;margin-bottom:10px;}
div#feltrinelli160x600{margin-top:10px;text-align:center;}
div.feltrinelliBIG{margin:10px 0px 10px 0px;text-align:center;}
div#bakekatipoimg{text-align:center;}
div#bakeka180x150{margin:15px 0px 10px 0px; text-align: center;}
div.Bakekatextlogin{text-align:center;margin:5px;}
div.BakekaDopoRichiestaMail{text-align:center;}

div#bakekapubblicannuncio{border-radius:25px;padding:10px 0px 10px 0px;font-size:1.2em;background-color:#FFFACD;text-align:center;}


div#baroccobanner{
font-family:"Berlin Sans FB", "verdana";
font-weight:normal;
font-size:12px;
background-color:#ffffff;
border-radius:6px;
box-shadow: 1px 1px 2px #888888;
width:190px;
height:189px;
margin-top:3px;
margin-left:5px;
color:#479fd5;
}

div#baroccobanner img{
margin-bottom:3px;
}

div#baroccobanner a{
font-family:"Berlin Sans FB", "verdana";
font-weight:normal;
text-transform:uppercase;
color:#479fd5;
}

div.linkbaroccobanner{
font-family:"Berlin Sans FB", "verdana";
font-weight:normal;
font-size:12px;
font-size:12px;
margin-top:2px;
padding: 0px 0px 0px 0px;
}


div.telbaroccobanner{
font-family:"Berlin Sans FB", "verdana";
font-weight:normal;
font-size:15px;
margin-top:2px;
padding: 0px 0px 0px 0px;
}

.AreaElenchiRedazione {
	/*border:1px solid red;*/
	display:inline-block;
	text-align:center;
	margin:0 0 0 15px;
}

.boxnavigatorePiccolo {text-align:left;}


